html { background-color: #f5f7fa; }
html { background-color: #f8fafc; }
html { background-color: #fff; }

.iconfont.icon-1x { font-size: 1rem; }
.iconfont.icon-2x { font-size: 2rem; }
.iconfont.icon-3x { font-size: 3rem; }

/* Embed */
.embed {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}
.embed::before {
  display: block;
  content: "";
}
.embed .embed-item,
.embed iframe,
.embed embed,
.embed object,
.embed video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.embed-21by9::before {
  padding-top: 42.857143%;
  padding-top: calc(100% * 9 / 21);
}
.embed-16by9::before {
  padding-top: 56.25%;
  padding-top: calc(100% * 9 / 16);
}
.embed-4by3::before {
  padding-top: 75%;
  padding-top: calc(100% * 3 / 16);
}
.embed-1by1::before {
  padding-top: 100%;
}
.embed,
.embed-youku,
.embed-vqq,
.embed-iqiyi,
.embed-netease-music { background-color: #f5f5f5; }

.embed-youku {}
.embed-vqq {}
.embed-iqiyi {}
.embed-netease-music .embed-item {
    position: relative;
    margin: 0;
    width: 100%;
    height: 86px;
}
.content .embed:not(:last-child) {
   margin-bottom: 1em;
}

.content img,
.post-thumbnail,
.term-thumbnail {
    border-radius: 5px;
}

/* Footer */
.site-footer {
    background-color: #3d3e49;
    padding: 1.5rem;
    font-size: .875rem;
    color: #9d9ea3;
    text-align: center;
}
.site-footer a { color: #9d9ea3; }
.site-footer a:hover { color: #fff; }

/* Post Style */
.post-title a { color: #4a4a4a; }
.post-title a:hover { color: #3273dc; }
.post-meta .byline::after,
.post-meta .posted-on::after,
.post-meta .edit-link::before {
    content:'·';
    padding: 0 2px;
}

.row-actions {
    display: none;
    font-size: .8125rem;
}
.row-actions .row-item:not(:last-child) { margin-right: .75rem; }
/*.row-actions .action-delete { color: #a00; }*/
.row-actions .action-delete:hover { color:#dc3232; }

/* Home Page */
.content-area .media-post { padding: 1rem 0; }
.content-area .media-post .media-left { width: 33.33333%; }
.content-area .media-post:hover { background-color: #f5f5f5; }
.content-area .media-post+.media-post { margin: 0; }
.content-area .media-post .media-right {
    width: 20%;
}
.sidebar-area .media-post .media-right { width: 20%; }

/* Dashboard Page */
.dashboard-area .table-post .th-post-type,
.dashboard-area .table-post .th-post-category,
.dashboard-area .table-post .th-post-date,
.dashboard-area .table-term .th-term-type,
.dashboard-area .table-term .th-term-category,
.dashboard-area .table-term .th-term-date,
.dashboard-area .table-file .th-file-attribute { width: 8rem; }
.dashboard-area .table-post .media-post,
.dashboard-area .table-term .media-term { min-height: 3.4375rem; }
.dashboard-area .table-post .media-post .post-title,
.dashboard-area .table-term .media-term .term-title { color: #363636; }
.dashboard-area .table-post .media-post .post-title:hover,
.dashboard-area .table-term .media-term .term-title:hover { text-decoration: underline; }
.dashboard-area .table-post .media-post:hover .row-actions,
.dashboard-area .table-term .media-term:hover .row-actions,
.dashboard-area .table-file .row-actions { display: block; }


/* 页面布局 */
.site-main .container { padding: 3rem 0; }
.site-main .content-area,
.site-main .sidebar-area {
    padding: 0 2rem;
    background-color: #fff;
    /*box-shadow: 2px 0 2px 2px #f5f5f5;*/
    /* border-radius: 12px; */
}

/* mobile */
@media screen and (max-width: 768px) {
    .site-main .content-area,
    .site-main .sidebar-area {
        margin-bottom: 3rem;
    }

    .posted-on { display: none; }
}

/*＝＝＝＝＝＝＝ 搜索 ＝＝＝＝＝＝＝＝*/
.navbar-burger-search { margin-left: 0; }
#searchMenu .button { display: none; }

@media screen and (max-width: 1087px) {
    .navbar-menu,
    #site-menu,
    #searchMenu {
        display: none;
    }
    #site-menu.is-active,
    #searchMenu.is-active {
        display: block;
    }

    #searchMenu .button { display: block; }
}
@media screen and (max-width: 1087px) {
    .navbar-menu {
        padding: 0;
    }
}
/*＝＝＝＝＝＝＝ 搜索 END ＝＝＝＝＝＝＝＝*/


/* Pagination */
.pagination {
    margin-top: 2rem;
}
